#ifndef _SGP40_H_
#define _SGP40_H_

#include "DEV_Config.h"
#include "Debug.h"
#include "DEV_Config.h"

#include "sensirion_arch_config.h"
#include "sensirion_voc_algorithm.h"



#define SGP40_ADDR       (0x59)

/***********************************************************************************/
UBYTE SGP40_Init(void);
UWORD SGP40_MeasureRaw(float temp, float humi);
UWORD SGP40_MeasureVOC(float temp, float humi);

#endif
